---
title: Informe mensual de actividades de la Decentralized Climate Foundation A.C. Febrero 2023.
author: Decentralized Climate Foundation
date: 2023-05-10
layout: post
---

![](/assets/februaryreport/Img0.png)


**5 de Marzo de 2023**

## :beginner: Introducción.

Este informe mensual tiene como objetivo proporcionar una visión general de las actividades, proyectos y finanzas de la Asociación Civil de la Fundación Climática Descentralizada. A través de este documento, buscamos informar a nuestros miembros y colaboradores sobre los logros y desafíos que enfrentamos durante el mes. Además, esperamos proporcionar transparencia y rendición de cuentas sobre el uso de recursos y el progreso hacia nuestros objetivos a largo plazo. Este informe incluye detalles sobre las actividades realizadas, el estado de los proyectos en curso, un análisis financiero y la planificación futura.


## 📈 Actividades realizadas.
Las actividades del mes de febrero se dividieron en 4 divisiones principales que se subdividen en tareas específicas, que son las siguientes:

### **Comunidad.**

**Los días 2,3,4 de febrero.** La comunidad de la Decentralized Climate Foundation atendieron el Hackathon Etherfuse de Solana, participando de manera entusiasta para promocionar las actividades de la Fundación, además de intentar ganar el concurso con un proyecto revolucionario e innovador acerca del mejor manejo de las pensiones para adultos mayores.

![](/assets/februaryreport/Img1.jpg)
Img. 1 En las instalaciones del auditorio central de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional.

![](/assets/februaryreport/Img2.jpg)
Img. 2 En las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional a punto de iniciar el proyecto.

![](/assets/februaryreport/Img3.jpg)
Img. 3 En las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional ya iniciando el proyecto propuesto.


![](/assets/februaryreport/Img4.jpg)
Img. 4 Saliendo de las instalaciones del centro de computo de la Unidad Profesional Interdisciplinaria de Ingenieria y Tecnologias Avanzadas del Instituto Politécnico Nacional finalizando nuestra participación.


El link del evento puede ser consultado en el Anexo 1.


### **R&D Phase 1 DAO.**

**16 de febrero.** Se entrega el Propuesta de Mejora para la Decentralized Climate por sus siglas en inglés (DCIP-02) Decentralized Climate Improvement Proposal la cual es la propuesta para estandarizar las metodologías de llamadas del Consejo de Administración para tocar diversos temas de interés de la Fundación, tales como avances en las tareas de los integrantes, novedades con tramites, estados financieros y para noticias en general que surjan. Esta propuesta es entregada por el Vocal de la Fundación y principal desarrollador.

El documento puede ser consultado en el anexo 2.


### **Administración.**

**9 de febrero.** Se generan las tarjetas necesarias para los miembros de la Fundación en la FINTECH Albo. Básicamente para los colaboradores Alfonso Nuñez (Tesorero) y Gustavo Bermudez (Alumno prestador de Servicio Social.). El Presidente es quien realizó las gestiones para estas tarjetas.

Tambien este día se entrega para su analisis y aprobación el Reporte Mensual de Enero de la Decentralized Climate Foundation al H. Consejo de Administración.

El reporte mensual puede se encuentra en el anexo 4.

**Del 10 al 25 de febrero.** Se realizan las respectivas tareas administrativas que son de caracter recurrente como realizar los pagos de mantenimiento de las instalaciones de la Fundación, la atención con el personal de limpieza y mantenimiento de las instalaciones, cargos diversos por concepto de servicios entre otras actividades.

**24 de febrero.** Se inicia de manera formal el proceso de vinculación con la Universidad LaSalle campus Cancun para que los alumnos de esa institución educativa realicen servico social, estancias profesionales, prácticas profesionales e investigación en la Decentralized Climate Foundation. Como jefe y principal responsable de estas negociaciones se encuentra al frende el Tesorero de la Fundación Alfonso Navarro Nuñez.

**27 de febrero.** El día 27 de febrero se celebró la Primera Asamblea General de Asociados donde se realizaron diversas adiciones y modificaciones al Acta Constitutiva de la Decentralized Climate Foundation, tales como la admisión de los nuevos miembros Omar Octavio Huerta Valdez, Alfonso Nuñez Navarro, Francisco Sandoval y Christian Sandoval.

De igual manera se modificaron diversas disposiciones en torno a la dirección comercial y fiscal de la Fundación, además de que se aceptó formalmente la renuncia del Director Alberto Saavedra para así mismo conformar el nuevo organo directivo que entró en funciones.

El Acta de Asamblea de Asociados #1 puede ser consultada en el anexo 3.

### **Mantenimiento.**

En esta sección se llevan a cabo actividades de mantenimiento en la infraestructura principal de la Fundación, como servidores, equipos de computación y otros dispositivos electrónicos que la Fundación utiliza para su operación diaria.

Los dos principales desarrolladores de la Fundación participan activamente en estas actividades.

Como mención destacable de estas tareas regulares se menciona la capacitación que se le impartió al Sr. Tesorero Alfonso Navarro Nuñez por parte del Vocal David E. Perez para que pudiera entender la infraestructura tecnologica y así mismo hacer uso de ella.

### **DCF MaxCoin Mineria Descentralizada e incremento de nodos IPFS.**

**10 al 12 de febrero.** En estos días el Vocal David E. Perez se le encomendó la tarea de instalar, testear, probar y operar los mineros de criptodivisas que fueron donados por miembros de la comunidad de MaxCoin y de la Decentralized Climate Foundation. Junto con expertos en ingeniería electrónica se dieron a la tarea de realizar esta actividad.

## :moneybag: Finanzas.

La sección de Finanzas se encuentra en el Anexo 5, el cual detalla los ingresos, gastos y gastos realizados por la fundación a lo largo del mes.

![](/assets/februaryreport/Img5.png)

## :clipboard:Proyectos en curso.

En esta sección, mostramos los trabajos en los que estamos actualmente involucrados.

Actualmente estamos trabajando con el primer Servicio Social, quien nos está ayudando con la documentación de los procesos internos de la Fundación.

Ha cumplido de manera satisfactoria diversos cursos y talleres que se le han impartido con la finalidad de que conozca los procesos internos de la Fundación para que pueda iniciar el proceso de mantenimiento de las infraestructuras tecnologicas.

Se le impartieron cursos y talleres de Git y control de versiones en Github, Gitflow y una introducción a Web3, IPFS y demás herramientas.

Se revisa tambien la situación financiera con el H. Consejo Directivo para tomar las mejores decisiones económicas mientras se resuelven los tramites que se están realizando con el gobierno federal mexicano.

## :pencil:Metas y objetivos futuros.

La Fundación tiene varios proyectos y objetivos que planea llevar a cabo en el futuro. Uno de ellos es el proyecto DECA 2, el cual consiste en la actualización de diagramas y documentación por parte de NSI para solicitar un estímulo económico de CONACyT. Este proyecto incluye la eliminación de créditos de carbono de los procesos de la criptomoneda, la actualización de la información del MVP, la actualización del modelo de trabajo entre NSI y la Fundación, y la creación de un acuerdo entre DCF y NSI.

Otro proyecto que la Fundación tiene en mente es el MVP de la empresa IHS, para el cual se está realizando una investigación de la información necesaria para desarrollarlo.

Además, la Fundación está trabajando en opciones de financiamiento, donde hay dos opciones viables: CLUNI y la beca de CONACyT. Ambas son agencias gubernamentales, pero tienen procedimientos diferentes y la Fundación planea utilizarlas para obtener recursos para el desarrollo tecnológico.

Estos son algunos de los proyectos que la Fundación tiene planeados para el futuro y espera completar en los próximos meses.

## 🎯 Conclusiones y recomendaciones.

En síntesis, en el transcurso de febrero hemos progresado significativamente en la realización de los objetivos de nuestra fundación. Realizamos actividades para recaudar fondos y detectamos oportunidades para mejorar nuestra administración interna. Además, organizamos y actualizamos nuestra base de datos de donantes.

En cuanto a las recomendaciones, consideramos crucial seguir trabajando en la recaudación de fondos para financiar los proyectos actuales y mejorar la eficiencia en la gestión de los recursos de la fundación para maximizar su impacto. Por último, sugerimos continuar actualizando y organizando la base de datos de donantes, lo que permitirá establecer relaciones más efectivas y duraderas con nuestros colaboradores.

En conclusión, consideramos que este mes ha sido muy fructífero para nuestra fundación y estamos confiados en que siguiendo estas recomendaciones podremos cumplir con nuestros objetivos a corto y largo plazo.

## :beginner:Anexos

1. https://hackathon.etherfuse.com/
2. https://hackmd.io/c-0PvrXFQWezOJpzNtRA1A?view
3. https://nextcloud.neetsec.com/index.php/s/EaXWH8t3GpyMS9R
4. https://hackmd.io/bcSkwAWZQCihO-1G7eQGZg
5. https://nextcloud.neetsec.com/index.php/s/MbSsF52fNMwsDp3

Creado por Omar Octavio Huerta Valdez.
